# Uses of Class
org.apache.sysds.runtime.instructions.ooc.UnaryOOCInstruction

Packages that use UnaryOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of UnaryOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Subclasses of UnaryOOCInstruction in org.apache.sysds.runtime.instructions.ooc
Modifier and Type
Class
Description
`class`
`DataGenOOCInstruction`
`class`
`IndexingOOCInstruction`
`class`
`MatrixIndexingOOCInstruction`
Methods in org.apache.sysds.runtime.instructions.ooc that return UnaryOOCInstruction
Modifier and Type
Method
Description
`static UnaryOOCInstruction`
UnaryOOCInstruction.`parseInstruction(String str)`